{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2466367",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466367",
  "cooperator": "Toby Ring",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-08",
  "population_seeds_per_acre": 33900,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 219.9,
        "%MST": 15.4,
        "Test Weight": 59.0,
        "Gross Revenue": 875.2
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 217.5,
        "%MST": 15.7,
        "Test Weight": 58.8,
        "Gross Revenue": 862.39
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.6,
        "%MST": 14.0,
        "Test Weight": 60.1,
        "Gross Revenue": 858.4
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.1,
        "%MST": 13.8,
        "Test Weight": 58.2,
        "Gross Revenue": 836.4
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.1,
        "%MST": 14.2,
        "Test Weight": 58.7,
        "Gross Revenue": 832.4
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 203.1,
        "%MST": 15.9,
        "Test Weight": 58.8,
        "Gross Revenue": 803.26
      },
      "entry_num": 19
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 202.0,
        "%MST": 15.5,
        "Test Weight": 59.3,
        "Gross Revenue": 802.95
      },
      "entry_num": 20
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 200.1,
        "%MST": 13.1,
        "Test Weight": 58.1,
        "Gross Revenue": 800.4
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 199.8,
        "%MST": 16.4,
        "Test Weight": 59.0,
        "Gross Revenue": 785.21
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 198.5,
        "%MST": 13.0,
        "Test Weight": 58.0,
        "Gross Revenue": 794.0
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.4,
        "%MST": 12.9,
        "Test Weight": 59.0,
        "Gross Revenue": 789.6
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 195.4,
        "%MST": 13.0,
        "Test Weight": 60.1,
        "Gross Revenue": 781.6
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 195.4,
        "%MST": 13.2,
        "Test Weight": 58.5,
        "Gross Revenue": 781.6
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 194.5,
        "%MST": 15.1,
        "Test Weight": 58.0,
        "Gross Revenue": 777.03
      },
      "entry_num": 10
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 193.2,
        "%MST": 15.1,
        "Test Weight": 58.0,
        "Gross Revenue": 771.83
      },
      "entry_num": 11
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 191.9,
        "%MST": 14.0,
        "Test Weight": 59.0,
        "Gross Revenue": 767.6
      },
      "entry_num": 15
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 190.4,
        "%MST": 13.7,
        "Test Weight": 60.0,
        "Gross Revenue": 761.6
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 189.8,
        "%MST": 12.4,
        "Test Weight": 58.4,
        "Gross Revenue": 759.2
      },
      "entry_num": 5
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 186.1,
        "%MST": 16.4,
        "Test Weight": 58.8,
        "Gross Revenue": 731.37
      },
      "entry_num": 18
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 184.4,
        "%MST": 13.7,
        "Test Weight": 60.0,
        "Gross Revenue": 737.6
      },
      "entry_num": 16
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2466367"
  ],
  "fetched_at": "2026-05-25T19:44:57.522628+00:00",
  "scraper_version": "0.1.0"
}
